{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95",
  "scrapedAt": "2025-12-17T08:57:05.522Z",
  "page": 95,
  "count": 10,
  "items": [
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.1/ว1289",
      "title": "การประชุมติดตามและสนับสนุนนโยบายของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุม 5L.pdf&filepath=dispatch_upload/backend/core_dispatch_402596_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุม 5L.pdf&filepath=dispatch_upload/backend/core_dispatch_402596_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.3/ว10601",
      "title": "ประการคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน เรื่อง หลักเกณฑ์และวิธีการดำเนินโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2568 (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_402540_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_402540_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.3/ว1275",
      "title": "โครงการพัฒนาการเรียนรู้และการมีส่วนร่วมเพื่อสร้างคุณภาพชิวิตที่ดีของเด็กเยาวชนในชุมชนท้องถิ่น (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาการเรียนรู้และการมีส่วนร่วมเพื่อสร้างคุณภาพชิวิตที่ดีของเด็กเยาวชนในชุมชนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_402531_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาการเรียนรู้และการมีส่วนร่วมเพื่อสร้างคุณภาพชิวิตที่ดีของเด็กเยาวชนในชุมชนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_402531_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.2/ว10596",
      "title": "ขอความร่วมมือเสนอรายชื่อพยาบาลดีเด่นผู้สมควรได้รับรางวัลศรีสังวาลย์ ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-519153448.pdf&filepath=dispatch_upload/backend/core_dispatch_402523_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-519153448.pdf&filepath=dispatch_upload/backend/core_dispatch_402523_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.2/ว10596",
      "title": "ขอความร่วมมือเสนอรายชื่อพยาบาลดีเด่นผู้สมควรได้รับรางวัลศรีสังวาลย์ ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-519142234.pdf&filepath=dispatch_upload/backend/core_dispatch_402514_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-519142234.pdf&filepath=dispatch_upload/backend/core_dispatch_402514_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.3/ว10592",
      "title": "ซักซ้อมการกำหนดระยะเวลาการเปิดการเรียนการสอนในศูนย์พัฒนาเด็กเล็กขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการกำหนดระยะเวลาการเปิดการเรียนการสอน.pdf&filepath=dispatch_upload/backend/core_dispatch_402512_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการกำหนดระยะเวลาการเปิดการเรียนการสอน.pdf&filepath=dispatch_upload/backend/core_dispatch_402512_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.3/ว1287",
      "title": "ประชาสัมพันธ์โครงการ Bootcamp : แนวทางการจัดประสบการณ์การเรียนรู้ภาษาอังกฤษสำหรับเด็กปฐมวัย (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการ Bootcamp การเรียนรู้ภาาาอังกฤษปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_402507_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการ Bootcamp การเรียนรู้ภาาาอังกฤษปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_402507_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "19 พ.ค. 2568",
      "no": "ปท 0023.3/วว 10590",
      "title": "การคัดเลือกปลัดองค์กรปกครองส่วนท้องถิ่นที่มีผลงานด้านการศึกษาดีเด่น และผู้อำนวยการสำนัก/กองการศึกษาฯดีเด่น ประจำปี พ.ศ.2568 (ประกาศมาแล้ว 211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกปลัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_402505_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกปลัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_402505_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "16 พ.ค. 2568",
      "no": "ปท 0023.2/ว10505",
      "title": "ขอความร่วมมือประชาสัมพันธ์การเปิดรับสมัครสมาชิก ช.พ.ค. และสมาชิก ช.พ.ส. เป็นกรณีพิเศษ (ประกาศมาแล้ว 214 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การเปิดรับสมัครสมาชิก ช.พ.ค. และสมาชิก ช.พ.ส. เป็นกรณีพิเศษ.pdf&filepath=dispatch_upload/backend/core_dispatch_402283_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การเปิดรับสมัครสมาชิก ช.พ.ค. และสมาชิก ช.พ.ส. เป็นกรณีพิเศษ.pdf&filepath=dispatch_upload/backend/core_dispatch_402283_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    },
    {
      "date": "16 พ.ค. 2568",
      "no": "ปท 0023.2/ว10504",
      "title": "การขอหนังสืออนุญาตประกอบวิชาชีพควบคุมเป็นการชั่วคราว (ประเภทครู) ให้แก่ผู้สอบแข่งขันได้หรือผู้ผ่านการคัดเลือก ตำแหน่งครูผู้ช่วย (ประกาศมาแล้ว 214 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอหนังสืออนุญาตประกอบวิชาชีพควบคุมเป็นการชั่วคราว (ประเภทครู).pdf&filepath=dispatch_upload/backend/core_dispatch_402282_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอหนังสืออนุญาตประกอบวิชาชีพควบคุมเป็นการชั่วคราว (ประเภทครู).pdf&filepath=dispatch_upload/backend/core_dispatch_402282_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 95,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/95"
    }
  ]
}